Lucene search

K
ubuntucveUbuntu.comUB:CVE-2008-0782
HistoryFeb 14, 2008 - 12:00 a.m.

CVE-2008-0782

2008-02-1400:00:00
ubuntu.com
ubuntu.com
9

5 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:N/A:N

0.083 Low

EPSS

Percentile

94.4%

Directory traversal vulnerability in MoinMoin 1.5.8 and earlier allows
remote attackers to overwrite arbitrary files via a … (dot dot) in the
MOIN_ID user ID in a cookie for a userform action. NOTE: this issue can be
leveraged for PHP code execution via the quicklinks parameter.

Bugs

OSVersionArchitecturePackageVersionFilename
ubuntu6.06noarchmoin< 1.5.2-1ubuntu2.4UNKNOWN
ubuntu7.10noarchmoin< 1.5.7-3ubuntu2.1UNKNOWN
ubuntu8.04noarchmoin< 1.5.8-5.1ubuntu2.2UNKNOWN

5 Medium

CVSS2

Access Vector

Access Complexity

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

NONE

Availability Impact

NONE

AV:N/AC:L/Au:N/C:P/I:N/A:N

0.083 Low

EPSS

Percentile

94.4%